Programm gestartet, Fenster bleibt unsichtbar, Taskmanager (Alt-Tab) zeigts aber an

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Programm gestartet, Fenster bleibt unsichtbar, Taskmanager (Alt-Tab) zeigts aber an gibt es 24 Antworten auf 3 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • ansegisel schrieb:

    Quellcode

    1. bureau@fscosl:~> zypper se -sir https://download.opensuse.org/repositories/systemsmanagement/openSUSE_Leap_15.0/
    2. Repository-Daten werden geladen...
    3. Installierte Pakete werden gelesen...
    4. Keine passenden Objekte gefunden.
    5. bureau@fscosl:~>
    Und damit kannst du dies Repo auch löschen, ist ja nichts installiert........
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 126142 haftet ausdrücklich der jeweilige Autor: Sauerland

  • So, dass habe ich auch. War dabei schon der für das Problem ursächliches Fehler oder war das erstmal Vorarbeit?
    Heute hatte ich noch kein unsichtbares Fenster, habe aber auch weniger an dem Rechner gearbeitet.

    ich war eben zu schnell. Ich habe den Repowechsel gemacht. Deinen letzten Hinweis Systemmanagement zu löschen mach ich noch.
    Erledigt.

    Nun habe ich den Eindruck, dass die ganze Oberfläche viel schneller reagiert. Teilweise musste ich dreimal rechtsklicken, bis ein Kontextmenü aufging. Ich bin ja mal gespannt, wie es die nächsten Tage arbeitet. Wenn es das war, dann
    VIELEN DANK

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von ansegisel ()

    Für den Inhalt des Beitrages 126143 haftet ausdrücklich der jeweilige Autor: ansegisel

  • Hast du umgestellt auf das Packman - Repo ?

    Quellcode

    1. zypper clean -a && zypper dup --from <packman repo>
    Wobei <packman repo> natürlich mit deinen Daten zu ergänzen ist. Wie viele Aktualisierungen wurden gemacht?

    Für den Inhalt des Beitrages 126145 haftet ausdrücklich der jeweilige Autor: Alero

  • Ich habe die von Sauerland verlinkte Anweisung
    restricted-formats-installieren
    umgesetzt und dabei
    29 mal
    dem Repowechsel zugestimmt.
    Es wurde noch eine Empfehlung zur Installation angezeigt. Das habe ich aber nicht gemacht.
    Jetzt habe ich es nochmal gemacht, damit ich die Ausgabe posten kann:

    Quellcode

    1. bureau@fscosl:~> sudo zypper install -f libxine2-codecs ffmpeg-3 lame dvdauthor gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-qt5 gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon vlc smplayer x264 x265 vlc-codecs vlc-codec-gstreamer ogmtools libavcodec58
    2. [sudo] Passwort für root:
    3. Repository-Daten werden geladen...
    4. Installierte Pakete werden gelesen...
    5. Installation von 'gstreamer-plugins-base-1.12.5-lp150.1.1.x86_64' aus Repository 'openSUSE-Leap-15.0-1' wird erzwungen.
    6. Installation von 'gstreamer-plugins-bad-1.12.5-lp150.2.7.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    7. Installation von 'gstreamer-plugins-good-1.12.5-lp150.1.1.x86_64' aus Repository 'openSUSE-Leap-15.0-1' wird erzwungen.
    8. Installation von 'gstreamer-plugins-ugly-1.12.5-lp150.2.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    9. Installation von 'vlc-3.0.2-lp150.3.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    10. Installation von 'lame-3.100-lp150.1.5.x86_64' aus Repository 'openSUSE-Leap-15.0-1' wird erzwungen.
    11. Installation von 'gstreamer-plugins-libav-1.12.5-lp150.3.3.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    12. Installation von 'smplayer-18.2.2-lp150.1.4.x86_64' aus Repository 'openSUSE-Leap-15.0-1' wird erzwungen.
    13. Installation von 'dvdauthor-0.7.2-lp150.1.5.x86_64' aus Repository 'openSUSE-Leap-15.0-1' wird erzwungen.
    14. Installation von 'gstreamer-plugins-qt5-1.2.0-lp150.1.6.x86_64' aus Repository 'openSUSE-Leap-15.0-1' wird erzwungen.
    15. Installation von 'gstreamer-plugins-good-extra-1.12.5-lp150.1.1.x86_64' aus Repository 'openSUSE-Leap-15.0-1' wird erzwungen.
    16. Installation von 'ogmtools-1.5-lp150.1.3.x86_64' aus Repository 'openSUSE-Leap-15.0-1' wird erzwungen.
    17. Installation von 'vlc-codec-gstreamer-3.0.2-lp150.3.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    18. Installation von 'vlc-codecs-3.0.2-lp150.3.5.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    19. Installation von 'gstreamer-plugins-ugly-orig-addon-1.12.5-lp150.2.2.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    20. Installation von 'libxine2-codecs-1.2.9-lp150.136.3.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    21. Installation von 'ffmpeg-3-3.4.4-lp150.9.4.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    22. Installation von 'x265-2.9-lp150.1.3.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    23. Installation von 'libavcodec58-4.0.2-lp150.18.3.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    24. Installation von 'x264-0.152svn20180305-lp150.3.3.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    25. Installation von 'gstreamer-plugins-bad-orig-addon-1.12.5-lp150.2.7.x86_64' aus Repository 'Packman Repository' wird erzwungen.
    26. Paketabhängigkeiten werden aufgelöst...
    27. Die folgenden 21 Pakete werden erneut installiert:
    28. dvdauthor ffmpeg-3 gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-qt5 gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon lame
    29. libavcodec58 libxine2-codecs ogmtools smplayer vlc vlc-codec-gstreamer vlc-codecs x264 x265
    Alles anzeigen
    Der Code muss aufgrund der Länge geteilt werden. Der Rest kommt mit der nächsten Post.
    Der Installationsvorschlag ist aber nicht mehr dabei. In der .bash_history stehen auch nur die vorherigen Befehle.

    Die nächste Post nimmt es auch nicht, egal wie kurz. Es seien nur 10.000 Zeichen zulässig.
    Es wird jedes Paket mit fertig und der transferierten Datenmenge angegeben. Keine Fehlermeldungen.

    Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von ansegisel ()

    Für den Inhalt des Beitrages 126147 haftet ausdrücklich der jeweilige Autor: ansegisel